<footer class="footer">
    <div class="container bottom_border">
        <div class="row">
            <div class="col-sm-3  col-12 col headin5_amrc">
                <?php dynamic_sidebar('footerone'); ?>
            </div>
            <div class="col-sm-3  col-12 col headin5_amrc">
                <?php dynamic_sidebar('footertwo'); ?>
            </div>
            <div class="col-sm-3  col-12 col headin5_amrc">
                <?php dynamic_sidebar('footerthree'); ?>
            </div>
            <div class="col-sm-3  col-12 col headin5_amrc">
                <?php dynamic_sidebar('footerfour'); ?>
            </div>
        </div>
    </div>
    <div class="container">
        <ul class="foote_bottom_ul_amrc">
            <?php wp_nav_menu(array('theme_location' => 'footer-menu')); ?>
        </ul>
        <!--foote_bottom_ul_amrc ends here-->
        <p class="text-center copy_right"><?php echo ot_get_option('copyright_text'); ?></p>
        <?php
        if (function_exists('ot_get_option')) {
            $social_media_channels = array(
                "Facebook"      => "fab fa-facebook-f",
                "Twitter"      => "fab fa-twitter",
                "Instagram"     => "fab fa-instagram",
                "Google+"       => "fab fa-google-plus-g",
                "LinkedIn"      => "fab fa-linkedin-in",
                "Pinterest"     => "fab fa-pinterest",
                "Youtube"       => "fab fa-youtube",
                "Dribbble"      => "fal fa-digging",
                "Github"        => "fab fa-github",
                "Forrst"        => "fal fa-tree",
                "Digg"          => "fab fa-digg",
                "Delicious"     => "fab fa-delicious",
                "Tumblr"        => "fab fa-tumblr",
                "Skype"         => "fab fa-skype",
                "SoundCloud"    => "fab fa-soundcloud",
                "Vimeo"         => "fab fa-vimeo-v",
                "Flickr"        => "fab fa-flickr",
                "VK.com"        => "fab fa-vk",
                "Telegram"      => "fab fa-telegram",
                "Apple"         => "fab fa-apple",
                "Android"       => "fab fa-android",
            );
            $social_media_icons = ot_get_option('social_links');
        };
        ?>
        <?php if ($social_media_icons) { ?>
            <ul class="social_footer_ul">
                <?php
                foreach ($social_media_icons as $key => $icon) {
                    if ($social_media_channels[$icon['name']]) {
                        echo "<li class='social-media-icon'><a target='_blank' href='" . $icon['href'] . "'><i class='" . $social_media_channels[$icon['name']] . "'></i></a></li>";
                    }
                }
                ?>
            </ul>
        <?php } ?>
    </div>
</footer>
<script>
    $(document).ready(function() {
        $('#scroll').click(function() {
            $("html, body").animate({
                scrollTop: 0
            }, 600);
            return false;
        });
    });
    var hid = $('#back-to-topd');
    $(window).scroll(function() {
        if ($(window).scrollTop() > 350) {
            hid.addClass('show');
        } else {
            hid.removeClass('show');
        }
    });
    var prev = 0;
    var $window = $(window);
    var nav = $('.back_to_top');
    $window.on('scroll', function() {
        var scrollTop = $window.scrollTop();
        nav.toggleClass('hidden', scrollTop > prev);
        prev = scrollTop;
    });
</script>
<?php wp_footer(); ?>
</body>

</html>